//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class configuracionNotificacion
    {
        public int Id { get; set; }
        public string bienvenidaMensaje { get; set; }
        public string bienvenidaAsunto { get; set; }
        public string aceptacionAsunto { get; set; }
        public string aceptacionMensaje { get; set; }
        public string rechazoMensaje { get; set; }
        public string rechazoAsunto { get; set; }
        public string validacionMensaje { get; set; }
        public string validacionAsunto { get; set; }
        public string autorizacionAsunto { get; set; }
        public string autorizacionMensaje { get; set; }
        public string recuperacionMensaje { get; set; }
        public string recuperacionAsunto { get; set; }
    
        public virtual socioNegocio socioNegocio { get; set; }
    }
}
